
body{
    font-size:18px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-family:Arial;
}



#logo
{
    width:150px;
    height: 180px;
   
    margin-top:2%;
    float:left;
    
    
}


.menu
{
    text-align:center;
    width:174px;
    
  
    float:left;
    margin-top: 160px;
    margin-right:5%;
    margin-left:28px;
    
}
ol {
    position:relative;
    z-index: 10;
  list-style-type:none;
  
 
  font-size:15px;
  height:5%;
    width:100%;
  line-height:2em;
  text-align:center;
}
ol a {
  display:block;
  color:#000;
  text-decoration:none;
  padding:0 5px;
    width:100%;
    
}

ol > li > ul {
  list-style-type:none;
  padding:0;
  margin:0;
    position:absolute;
    width:243.5px;
}

ol > li {
  float:left;
  
  width:140%;
  margin-left:1px;
}

ol > li:first-child {
  margin-left:0;
}
ol > li > ul > li > a {
  border-top:1px solid #FFF;
}

ol > li > ul > li:hover {
  background-color:#DDD;
}


ol > li > ul > li:hover > ul
{
    display:block;
}



ol > li > ul > li > ul 
{
     
  display:none;
  
}








ol > li > ul {
  display:none;
}

ol > li:hover > ul {
  display:block;
}




a:hover{
  
    background-color: grey;
    text-decoration: none;
}
a{
    text-decoration: none;
    background-color: #ccffcc;
}





#no {
    width:1265px;
    height:230px;
    margin-left:auto;
    margin-right:auto;

}



#zdj{
    width: 1265px;
    height:auto;
   margin-left:auto;
    margin-right:auto;
   
}

#text
{
    margin-top:1%;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:50px;
    width:1265px;
    height:auto;
    background-color: lightgrey;
}

#texta    
{
    margin-top:1%;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:60px;
    width:1265px;
    height:1370px;
    background-color: lightgrey;
        
}
#textaa    
{
    margin-top:1%;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:50px;
    width:1265px;
    height:1080px;
    background-color: lightgrey;
        
}
#textaaa    
{
    margin-top:1%;
   margin-left:auto;
    margin-right:auto;
    padding-bottom:50px;
    width:1265px;
    height:800px;
    background-color: lightgrey;
        
}
#textaaaa    
{
    margin-top:1%;
   margin-left:auto;
    margin-right:auto;
    padding-bottom:50px;
    width:1265px;
    height:500px;
    background-color: lightgrey;
        
}


.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  height:120px;
  width: 190px;
    float:left;
    margin-right:1.75%;
    margin-left:1.75%;
    margin-top:5%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
      margin-bottom: 10%;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
  padding: 0;
  width: 90%;
    
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.zdjecialink
{
    
    height:160px;
  width: 240px;
    float:left;
    margin-right:1.75%;
    margin-left:1.75%;
    margin-top:5%;
    text-align: center;
    margin-bottom: 5%;
}

#zdjecialink0
{
    margin-left: 80px;
    
    margin-bottom:5%;
    height:auto;
}
#stopka{
    
}
#cofnij
{
    margin-left:735px;
    
}
button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
    margin-top:2%;
    margin-bottom:5%;
}

#blank{
    margin-top:5%;
    width:280px;
    
    
    float:left;
}
#kon
{
    margin-left:8%;
    margin-top:60px;
    width:880px;
    font-size:35px;
    margin-bottom:80px;
    float:left;
   
}
#nbc{
    margin-left:10%;
    padding-top:3%;
        
    width:850px;
    
    
    
    
}




#abc{
    
    width:1265px;
  
    height:400px;
    margin-left: auto;
    margin-right: auto;
}

